
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="ie=edge" />
	<title>Banners</title>
	<style>
		.image-to-show {
			width: 400px;
			height: 400px;
			display: none;
		}
		.images-wrapper {
			display: flex;
			flex-wrap: wrap;
			justify-content: space-between;
		}
		.show {
			display: block;
		}
		button {
			margin-top: 10px;
		}

	</style>
</head>
<body>
<div class="images-wrapper">
	<img src="./img/1.jpg" alt="image of game" class="image-to-show show" />
	<img src="./img/2.jpg" alt="image of game" class="image-to-show" />
	<img src="./img/3.JPG" alt="image of game" class="image-to-show" />
	<img src="./img/4.png" alt="image of game" class="image-to-show" />
</div>

<script src="./js/index.js"></script>
</body>
</html>
